<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="#ffffff">

    <ImageButton
        android:id="@+id/p_sub"
        android:layout_width="20dp"
        android:layout_height="20dp"
        android:layout_alignParentLeft="true"
        android:layout_centerVertical="true"
        android:background="@mipmap/rma_edittext_sub"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <EditText
        android:id="@+id/p_number"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_toLeftOf="@+id/p_add"
        android:layout_toRightOf="@+id/p_sub"
        android:background="#ffffff"
        android:digits="0123456789."
        android:gravity="center"
        android:inputType="number"
        android:maxWidth="150dp"
        android:minWidth="150dp"
        android:padding="5dp"
        android:textColor="#5287d5"
        android:textColorHint="@color/p_normal_summary_txt_color" />

    <ImageButton
        android:id="@+id/p_add"
        android:layout_width="20dp"
        android:layout_height="20dp"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:background="@mipmap/rma_edittext_up"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toRightOf="@id/p_number"
        app:layout_constraintTop_toTopOf="parent" />


</RelativeLayout>